Commit 0c4f3886 authored by Jon Mountjoy's avatar Jon Mountjoy

add an explicit ruby version

parent 314e056c
source 'https://rubygems.org'
ruby '2.1.1'
# Bundle edge Rails instead: gem 'rails', github: 'rails/rails'
gem 'rails', '4.1.4'
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment